
  <nav class="side-nav">
    <ul>
      <li><a routerLink="/home">Home</a></li>
      <li><a routerLink="/signin">signin page</a></li>
      <li><a routerLink="/login">login page</a></li>
      <li><a routerLink="#">Contact</a></li>
    </ul>
  </nav>